/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "OFP-4r-0HH"; */
"OFP-4r-0HH.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Waiting for Google account authorization…"; ObjectID = "OwR-gU-IbX"; */
"OwR-gU-IbX.title" = "Googleアカウントの認証を待機中…";

/* Class = "NSTextFieldCell"; title = "Finish signing in with your web browser"; ObjectID = "YXJ-WZ-u1x"; */
"YXJ-WZ-u1x.title" = "ウェブブラウザからサインインを終了";

